<div class="form-body no-side">
    <canvas id="pagebg" resize></canvas>
    <div class="row">
        <div class="form-holder">
            <div class="form-content">
                <div class="form-items">
                    <div class="image-background">
                        <img src="<?= assets_url('images/graphic1.svg', 'main') ?>" alt="Tkila" />
                    </div>
                    <div class="spacer"></div>
                    <h1 class="mt-4">TKila API</h1>
                    <div class="spacer"></div>
                    <div class="other-links no-bg-icon">
                        <a href="https://facebook.com/tekoestudio"><i class="fab fa-facebook-f"></i></a><a href="https://twitter.com/tekoestudio"><i class="fab fa-twitter"></i></a><a href="https://tekoestudio.com"><i class="fa fa-globe"></i></a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>